<script>
export default {
	onLaunch: function () {
		console.log("App Launch");
	},
	onShow: function () {
		console.log("App Show");
	},
	onHide: function () {
		console.log("App Hide");
	}
};
</script>

<style lang="scss">
/*每个页面公共css */
/* 注意要写在第一行，同时给style标签加入lang="scss"属性 */
@import "@/static/css/theme.scss";
@import "uview-ui/index.scss";
@import "@/static/css/common.scss";
@import "@/static/css/main.scss";
//单选的按钮勾居中
::v-deep .u-radio__icon-wrap--checked .u-icon {
	display: block !important;
}
</style>
